/* create by dingwei 20210611  start */
delete
from reg_subjectinfo
where registerInfo_id = 12978;
delete
from reg_subjectinfo
where registerInfo_id = 12977;
delete
from reg_subjectinfo
where registerInfo_id = 12976;
delete
from reg_subjectinfo
where registerInfo_id = 12975;
delete
from reg_subjectinfo
where registerInfo_id = 12969;
delete
from reg_subjectinfo
where registerInfo_id = 12974;
delete
from reg_subjectinfo
where registerInfo_id = 12971;
delete
from reg_subjectinfo
where registerInfo_id = 12970;
delete
from reg_subjectinfo
where registerInfo_id = 12968;
delete
from reg_subjectinfo
where registerInfo_id = 12967;
delete
from reg_subjectinfo
where registerInfo_id = 12964;
delete
from reg_subjectinfo
where registerInfo_id = 12956;
delete
from reg_subjectinfo
where registerInfo_id = 12955;
delete
from reg_subjectinfo
where registerInfo_id = 12954;
delete
from reg_subjectinfo
where registerInfo_id = 12953;
/* create by dingwei 20210611  end */
